Search Support

I download all the updates and some websights still say I'm running an older version and need to upgrade. How do I fix this?

  • 2 ответа
  • 3 имеют эту проблему
  • 80 просмотров
  • Последний ответ от coldjen34

more options

Every time I download an upgrade, it downloads fine, no errors and seems to work. Then I go to some sights and it says I'm still running older version.

Выбранное решение

You have a user agent that has been corrupted and that identifies you as Firefox/3.0.15

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.15) Gecko/2009101601 Firefox/3.0.15 (.NET CLR 3.5.30729)

See:

Прочитайте этот ответ в контексте 👍 1

All Replies (2)

more options

Выбранное решение

You have a user agent that has been corrupted and that identifies you as Firefox/3.0.15

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.15) Gecko/2009101601 Firefox/3.0.15 (.NET CLR 3.5.30729)

See:

Изменено cor-el

more options

Thank you so much, looks like it worked great. Appreciate your help